<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <style>
        *{
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }
        .container{
            width: 100%;
            background-color: #EFEFEF;
            height: 60vh;
            display: flex;
        }
        .row1{
            display: flex;
            width: 80%;
            margin-left: auto;
            margin-right: auto;
            align-items: center;
        }
        
        .row11{
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
            width: 33%;
            height: 40vh;
            margin: 10px;
            background-color: #ffffff;
            border-radius: 10px;
        }
        div p{
            margin-top: 10px;
            margin-bottom: 10px;
            font-weight: bold;
            color: #c2c2c2;
        }

        a{
            color: #999999;
            font-weight: bold;
        }


        a:hover{
            color: #ffcd37;
        }

        @media (max-width:1195px) {
            .container{
                height: 100%;
            }
            .row1{
                width: 100%;
                flex-wrap: wrap;
            }
            .row11{
                width: 100%;
                flex-direction: row;
                justify-content: space-between;
                height: 20vh;
            }
            .image img{
                margin-top: 10px;
            }
        }

    </style>
</head>
<body>
    <div class="container">
        
        <div class="row1">
            
            <div class="row11">
                <div style="padding: 10px; margin: 0 30px 0 30px; position:relative;">
                    <h1 style="color: #ffcd37; font-weight: bold;">Developers & Owners</h1>
                    <p>We're growing rapidly across the country, don’t miss out.</p>
                    <a href="#" style="position: absolute; bottom: 5px;">Partner with us</a>
                </div>
                <div style="display: flex; justify-content: flex-end;" class="image">
                    <img src="https://staybloom.com/content/1597818869353-Developers%20%26%20Owners.svg" alt="">
                </div>
            </div>

            <div class="row11">
                <div style="padding: 10px; margin: 0 30px 0 30px;">
                    <h1 style="color: #ffcd37;font-weight: bold;">Corporate Bookings</h1>
                    <p>With a Bloom in most major cities, we’re the best hotel partner.</p>
                    <a href="#">Get in touch</a>
                </div>
                <div style="display: flex; justify-content: flex-end;" class="image">
                    <img src="https://staybloom.com/content/1597819204182-Corporate%20Booking.svg" alt="">
                </div>
            </div> 

            <div class="row11">
                <div style="padding: 10px;margin: 0 30px 0 30px;">
                    <h1 style="color: #ffcd37;font-weight: bold;">Careers @ Bloom</h1>
                    <p>Work with a team that’s transforming hospitality.</p>
                    <a href="#">Bloom with us</a>
                </div>
                <div style="display: flex; justify-content: flex-end;" class="image">
                    <img src="https://staybloom.com/content/1597822439216-Careers%20at%20bloom.svg" alt="">
                </div>
            </div>

        </div>
    </div>
</body>
</html>